AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.0
  g: 0.43031
  r: 0.17436
CustomImage:
  ImageScalar: 1.0
  ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1763698400343124568/678199B54EDC3EF4494A91B1C2178A180213A7BE/
  ImageURL: http://cloud-3.steamusercontent.com/ugc/1763698400343124527/8BD07B46684E9D56DBA93454BD516F41313D46C9/
  WidthScale: 0.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: b7c253
Grid: false
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Figurine_Custom
Nickname: '"Skids" O''Droole'
Snap: false
States:
  '2':
    AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 0.0
      g: 0.210800737
      r: 0.08509361
    CustomImage:
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1763698400343112225/1548F58B35A11B751C99FF7D2CA936642BAE301F/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1763698400343112175/10140B73067B90C02617F05014D138D39E76E9B4/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: c7119b
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Figurine_Custom
    Nickname: '"Skids" O''Droole'
    Snap: false
    Sticky: true
    Tooltip: true
    Transform:
      posX: -0.129614055
      posY: 1.02681983
      posZ: 6.08450127
      rotX: -6.65585e-05
      rotY: -0.004955965
      rotZ: -9.775421e-05
      scaleX: 0.5750004
      scaleY: 0.5750004
      scaleZ: 0.5750004
    Value: 0
    XmlUI: ''
Sticky: true
Tooltip: true
Transform:
  posX: -1.4
  posY: 3.14
  posZ: -5.52
  rotX: 0.0
  rotY: 181.0
  rotZ: 359.0
  scaleX: 0.58
  scaleY: 0.58
  scaleZ: 0.58
Value: 0
XmlUI: ''
